Subject: Re: [v4 1/4] samples: pktgen: make variable consistent with option

From: Jesper Dangaard Brouer <[email-masked]>
Date: Fri, 4 Oct 2019 15:41:12 +0200

On Fri, 4 Oct 2019 22:28:26 +0900
"Daniel T. Lee" <[email-masked]> wrote:

> On Fri, Oct 4, 2019 at 9:52 PM Jesper Dangaard Brouer <[email-masked]> wrote:
> >
> >
> > On Fri,  4 Oct 2019 10:32:58 +0900 "Daniel T. Lee" <[email-masked]> wrote:
> >  
> > > [...]  
> >  
> 
> Thanks for the review!
> 
> > A general comment, you forgot a cover letter for your patchset.
> >  
> 
> At first, I thought the size of the patchset (the feature to enhance)
> was small so
> I didn't include it with intent, but now it gets bigger and it seems
> necessary for cover letter.
> 
> When the next version is needed, I'll include it.
> 
> > And also forgot the "PATCH" part of subj. but patchwork still found it:
> > https://patchwork.ozlabs.org/project/netdev/list/?series=134102&state=2a
> >  
> 
> I'm not sure I'm following.
> Are you saying that the word "PATCH" should be included in prefix?
>     $ git format-patch --subject-prefix="PATCH,v5"
> like this?

I would say "[PATCH net-next v5]" as you should also say which kernel
tree, in this case net-next.

All the rules are documented here:
 https://www.kernel.org/doc/html/latest/process/index.html
 https://www.kernel.org/doc/html/latest/process/submitting-patches.html

This netdev list have it's own extra rules:
 https://www.kernel.org/doc/html/latest/networking/netdev-FAQ.html

-- 
Best regards,
  Jesper Dangaard Brouer
  MSc.CS, Principal Kernel Engineer at Red Hat
  LinkedIn: http://www.linkedin.com/in/brouer